/**
 * 科室-病人类型的初始值
 * @type {import('index').Patient}
 */
export const PATIENT_INIT_VALUE = {
        patId: "",
        cardId: "",
        pvId: "",
        department: "",
        physician: "",
        name: "",
        dischargeMethod: "",
        dischargeTime: "",
      }

/**
 * 病人某个检查项目
 * @type {import('index').Obx}
 */
export const OBX_INIT_VALUE = {
        id: 0,
        mecTechObsName: "",
        mecTechObsProject: "",
        obrId: 0,
        obsClassification: null,
        obsProjectDetail: "",
        patientId: 0,
        projectInfo: null,
        result: "",
        serialNo: null,
        sign: "1",
        testMethod: null,
        unitCode: "",
        unitName: null,
      }

/**
 * 病人某个检查项目的详细报告的初始值
 * @type {import('index').Obr}
 */
export const OBR_INIT_VALUE = {
        id: 0,
        cardId: "",
        orderCode: null,
        applicationNo: null,
        medOrderCode: null,
        reportNo: "",
        medOrderNo: null,
        medTechProInfo: "",
        medTechProName: null,
        reportClass: "1",
        medOrderAppTime: null,
        chkStartTime: "",
        reportStatus: "0",
        examinePart: "",
        appEmployeeId: "",
        appEmployeeName: "",
        appDeptCode: "",
        appDeptName: null,
        executeDeptCode: "",
        executeDeptName: "",
        releaseTime: "",
        repTypeCode: "",
        resultFlag: "",
        repType: "",
        checkEmployeeId: "",
        checkEmployeeName: "",
        checkTime: "",
        publisherEmployeeId: "",
        publisherEmployeeName: "",
        publisherTime: "",
        reportEntryId: "",
        reportEntryName: "",
        enterTime: "",
        bookingNo: "",
      }
